 	#index-info {
		margin:-50px auto;
		position:relative;
		height: 8em;
		background-color: inherit; 
		background-image:;
		background-repeat:no-repeat;
		background-position:center;
		padding: 0px;
		font-family: 'Source Sans Pro', sans-serif, verdana, helvetica;
		text-align: center;
		line-height: 1.25em;
		font-size: 1em;
		text-decoration: none;
		overflow: ;
		z-index:100;
	}

/*-----------------------*//* GRID BOX HOLDER STYLES & PROPERTIES - HEADER CONTENT *//*----------------------------------------------------*/	

	#grid-box-header-left-holder {
		position: relative;
		display: block;
		height: auto;
/* width: alter space between holders */			
		width: 95%;
/* margin: top right-and-left bottom */
		padding: 0em 0em 0em;
		color: inherit;
		text-decoration: none;
		background: inherit;
		float: left;
		text-align: left;
		display: inline;
		overflow: hidden;
		z-index:100;
		}	
		
	#grid-box-header-center-holder {
		position: relative;
		display: block;
		height: auto;
/* width: alter space between holders */			
		width: 95%;
/* margin: top right-and-left bottom */
		margin: 0 auto 0;
		padding: 0em 0em 0em;
		color: inherit;
		text-decoration: none;
		background: inherit;
		float: center;
		text-align: center;
		display: inline;
		overflow: hidden;
		z-index:100;
		}

	#grid-box-header-right-holder {
		position: relative;
		display: block;
		height: auto;
/* width: alter space between holders */			
		width: 95%;
/* margin: top right-and-left bottom */
		padding: 0em 0em 0em;
		color: inherit;
		text-decoration: none;
		background: inherit;
		float: right;
		text-align: right;
		display: inline;
		overflow: hidden;
		z-index:100;
		}
	
	.index-logo {
		position: ;
		margin-top: -20px;
		margin-left: auto;
		margin-right: auto;
		width: auto;
		height: 110px;		
		display: block;
		z-index: 10000;	
	}	
	
	.index-help-center-contact {
		position: ;
		margin-top: 1em;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 0.5em;
		width: 95%;
		max-width: 350px;
		height: auto;		
		display: block;	
	}	
	
	.index-emergency-contact{
		position: ;
		margin-top: 1em;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 0.5em;
		width: 95%;
		max-width: 350px;
		height: auto;		
		display: block;
	}		
/*-----------------------*//* IMAGE & PHOTO HOLDER STYLES & PROPERTIES *//*------------------------------------------------------------------*/			

	.imgHolder-index{
		height:auto;
		overflow:hidden;
		background:none;
		display: block;
		margin: 50px 0px -40px;
		z-index: 100;
		}
	
	.imgHolder-index img{
		width:100%;
		display: block;
		border-radius: 0;
		z-index: 100;
		}	

		
@media all and (max-width: 1219px) {

	#index-info {
		display: none;
	}
	#grid-box-header-left-holder {
		display: none;
	}	
	#grid-box-header-center-holder {
		display: none;
	}
	#grid-box-header-right-holder {
		display: none;
	}
	.index-logo {
		display: none;	
	}	
	.index-help-center-contact {
		display: none;
	}	
	.index-emergency-contact{
		display: none;
	}		
	.imgHolder-index{
		display: none;
	}
	.imgHolder-index img{
		display: none;
	}
	.end-block-bar {
		display: none;
	}
	.block-bar-shadow {
		display: none;
	}
	
}